Subject: Ticket Assigned - Re: You haven't collected order number 6223857696
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 07:08:17 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6223857696 I have one more order From MAX, I ordered yesterday.
I will come and collect all order one time.
If MAX order will be ready by tomorrow, I will come and collect all.

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Wednesday, September 16, 2020 8:13:28 AM
To: Atif Zahoor <[email-masked]>
Subject: You haven't collected order number 6223857696

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

You haven't collected your order yet.

Hi Atif Zahoor, your order number 6223857696<https://www.centrepointstores.com/sa/en/my-account/order/6223857696?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> is still waiting for you at the following store.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Centrepoint, Othaim Mall, Gate 3 on 1st Floor - Prince Mohammad Bin Fahad Road
Address :

Othaim Mall, Gate 3 on 1st Floor - Prince Mohammad Bin Fahad Road, 32236, Dammam, Dammam, Saudi Arabia
Phone Number: 8001111027

Working hours :

Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Othaim%20Mall,%20Gate%203%20on%201st%20Floor%20-%20Prince%20Mohammad%20Bin%20Fahad%20Road,%2032236,%20Dammam,%20Al%20Faisaliyah,%20Dammam,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>

Payment Method:

[visa]

xxxx xxxx xxxx 8863
Atif Zahoor

Please collect it before SEPTEMBER 22nd, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/161645812-161645812-SMA19210519_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161645812?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
SHOEMART
Missy Checked Bowler Bag with Detachable Sling Strap
Color: Black
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485335